{"models":[{"endpoint_id":"fal-ai/skyreels-i2v","metadata":{"display_name":"Skyreels V1 (Image-to-Video)","category":"image-to-video","description":"SkyReels V1 is the first and most advanced open-source human-centric video foundation model. By fine-tuning HunyuanVideo on O(10M) high-quality film and television clips","status":"deprecated","tags":["motion"],"updated_at":"2026-05-26T23:03:41.218Z","is_favorited":null,"thumbnail_url":"https://storage.googleapis.com/falserverless/gallery/skyreels-i2v.webp","thumbnail_animated_url":"https://storage.googleapis.com/falserverless/gallery/skyreels-i2v-animated.webp","model_url":"https://fal.run/fal-ai/skyreels-i2v","license_type":"commercial","date":"2025-02-18T00:00:00.000Z","highlighted":false,"kind":"inference","pinned":false},"retires_at":null,"replacement":null,"openapi":{"error":{"code":"expansion_failed","message":"Failed to fetch OpenAPI schema"}}},{"endpoint_id":"fal-ai/hunyuan-video-img2vid-lora","metadata":{"display_name":"Hunyuan Video Image-to-Video LoRA Inference","category":"image-to-video","description":"Image to Video for the Hunyuan Video model using a custom trained LoRA.","status":"deprecated","tags":["motion"],"updated_at":"2026-10-27T22:39:44.291Z","is_favorited":null,"thumbnail_url":"https://storage.googleapis.com/falserverless/gallery/hunyuan-video.webp?v=1","model_url":"https://fal.run/fal-ai/hunyuan-video-img2vid-lora","license_type":"commercial","date":"2025-02-03T00:00:00.000Z","group":{"key":"hunyuan-text-to-video","label":"Image-to-Video-LoRA"},"highlighted":false,"kind":"inference","duration_estimate":4,"pinned":false},"retires_at":null,"replacement":null,"openapi":{"error":{"code":"expansion_failed","message":"Failed to fetch OpenAPI schema"}}},{"endpoint_id":"fal-ai/kling-video/v1.6/standard/image-to-video","metadata":{"display_name":"Kling 1.6","category":"image-to-video","description":"Generate video clips from your images using Kling 1.6 (std)","status":"deprecated","tags":[],"updated_at":"2026-09-15T13:09:01.916Z","is_favorited":null,"thumbnail_url":"https://v3b.fal.media/files/b/0a9f91ac/TE1jDriwZqy03ekC_hvcA_0KFRPl9z.png","model_url":"https://fal.run/fal-ai/kling-video/v1.6/standard/image-to-video","license_type":"commercial","date":"2025-01-07T00:00:00.000Z","group":{"key":"kling-video-v1-6","label":"Image to Video v1.6 (std)"},"highlighted":false,"kind":"inference","duration_estimate":6,"pinned":false},"retires_at":null,"replacement":null,"openapi":{"openapi":"3.1.0","info":{"title":"Queue OpenAPI for fal-ai/kling-video/v1.6/standard/image-to-video","version":"1.0.0","description":"The OpenAPI schema for the fal-ai/kling-video/v1.6/standard/image-to-video queue.","x-fal-metadata":{"endpointId":"fal-ai/kling-video/v1.6/standard/image-to-video","category":"image-to-video","thumbnailUrl":"https://v3b.fal.media/files/b/0a9f91ac/TE1jDriwZqy03ekC_hvcA_0KFRPl9z.png","playgroundUrl":"https://fal.ai/models/fal-ai/kling-video/v1.6/standard/image-to-video","documentationUrl":"https://fal.ai/models/fal-ai/kling-video/v1.6/standard/image-to-video/api","about":"Kling 1.6 (std) Image to Video API."}},"components":{"securitySchemes":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"Authorization","description":"Fal Key"}},"schemas":{"QueueStatus":{"type":"object","properties":{"status":{"type":"string","enum":["IN_QUEUE","IN_PROGRESS","COMPLETED"]},"request_id":{"type":"string","description":"The request id."},"response_url":{"type":"string","description":"The response url."},"status_url":{"type":"string","description":"The status url."},"cancel_url":{"type":"string","description":"The cancel url."},"logs":{"type":"object","description":"The logs.","additionalProperties":true},"metrics":{"type":"object","description":"The metrics.","additionalProperties":true},"queue_position":{"type":"integer","description":"The queue position."}},"required":["status","request_id"]},"KlingVideoV16StandardImageToVideoInput":{"properties":{"negative_prompt":{"type":"string","default":"blur, distort, and low quality","title":"Negative Prompt","maxLength":2500},"cfg_scale":{"type":"number","description":"\n            The CFG (Classifier Free Guidance) scale is a measure of how close you want\n            the model to stick to your prompt.\n        ","default":0.5,"minimum":0,"title":"Cfg Scale","maximum":1},"enable_safety_checker":{"type":"boolean","description":"Disabling safety checks requires account authorization; unauthorized requests are always checked.","default":true,"title":"Enable Safety Checker"},"image_url":{"type":"string","examples":["https://storage.googleapis.com/falserverless/kling/kling_input.jpeg"],"title":"Image Url"},"prompt":{"type":"string","examples":["Snowflakes fall as a car moves forward along the road."],"title":"Prompt","maxLength":2500},"duration":{"type":"string","description":"The duration of the generated video in seconds","default":"5","title":"Duration","enum":["5","10"]}},"type":"object","x-fal-order-properties":["enable_safety_checker","prompt","image_url","duration","negative_prompt","cfg_scale"],"title":"ImageToVideoRequest","required":["prompt","image_url"]},"KlingVideoV16StandardImageToVideoOutput":{"properties":{"video":{"$ref":"#/components/schemas/File","description":"The generated video","examples":[{"url":"https://storage.googleapis.com/falserverless/kling/kling_i2v_output.mp4"}]}},"type":"object","x-fal-order-properties":["video"],"title":"I2VOutput","required":["video"]},"File":{"properties":{"content_type":{"anyOf":[{"type":"string"},{"type":"null"}],"description":"The mime type of the file.","examples":["image/png"],"title":"Content Type"},"url":{"type":"string","description":"The URL where the file can be downloaded from.","title":"Url"},"file_size":{"anyOf":[{"type":"integer"},{"type":"null"}],"description":"The size of the file in bytes.","examples":[4404019],"title":"File Size"},"file_name":{"anyOf":[{"type":"string"},{"type":"null"}],"description":"The name of the file. It will be auto-generated if not provided.","examples":["z9RV14K95DvU.png"],"title":"File Name"}},"type":"object","x-fal-order-properties":["url","content_type","file_name","file_size"],"title":"File","required":["url"]}}},"paths":{"/fal-ai/kling-video/v1.6/standard/image-to-video/requests/{request_id}/status":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}},{"name":"logs","in":"query","required":false,"schema":{"type":"number","description":"Whether to include logs (`1`) in the response or not (`0`)."}}],"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/kling-video/v1.6/standard/image-to-video/requests/{request_id}/cancel":{"put":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"The request was cancelled.","content":{"application/json":{"schema":{"type":"object","properties":{"success":{"type":"boolean","description":"Whether the request was cancelled successfully."}}}}}}}}},"/fal-ai/kling-video/v1.6/standard/image-to-video":{"post":{"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/KlingVideoV16StandardImageToVideoInput"}}}},"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/kling-video/v1.6/standard/image-to-video/requests/{request_id}":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"Result of the request.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/KlingVideoV16StandardImageToVideoOutput"}}}}}}}},"servers":[{"url":"https://queue.fal.run"}],"security":[{"apiKeyAuth":[]}]}},{"endpoint_id":"fal-ai/kling-video/v1.6/pro/image-to-video","metadata":{"display_name":"Kling 1.6","category":"image-to-video","description":"Generate video clips from your images using Kling 1.6 (pro)","status":"deprecated","tags":[],"updated_at":"2026-09-15T13:09:17.497Z","is_favorited":null,"thumbnail_url":"https://storage.googleapis.com/falserverless/gallery/kling-1-6-image-to-video.webp","thumbnail_animated_url":"https://storage.googleapis.com/falserverless/gallery/kling-1-6-image-to-video-animated.webp","model_url":"https://fal.run/fal-ai/kling-video/v1.6/pro/image-to-video","license_type":"commercial","date":"2025-01-07T00:00:00.000Z","group":{"key":"kling-video-v1-6","label":"Image to Video v1.6 (pro)"},"highlighted":false,"kind":"inference","duration_estimate":6,"pinned":false},"retires_at":null,"replacement":null,"openapi":{"openapi":"3.1.0","info":{"title":"Queue OpenAPI for fal-ai/kling-video/v1.6/pro/image-to-video","version":"1.0.0","description":"The OpenAPI schema for the fal-ai/kling-video/v1.6/pro/image-to-video queue.","x-fal-metadata":{"endpointId":"fal-ai/kling-video/v1.6/pro/image-to-video","category":"image-to-video","thumbnailUrl":"https://storage.googleapis.com/falserverless/gallery/kling-1-6-image-to-video.webp","playgroundUrl":"https://fal.ai/models/fal-ai/kling-video/v1.6/pro/image-to-video","documentationUrl":"https://fal.ai/models/fal-ai/kling-video/v1.6/pro/image-to-video/api","about":"Kling 1.6 (pro) Image to Video API."}},"components":{"securitySchemes":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"Authorization","description":"Fal Key"}},"schemas":{"QueueStatus":{"type":"object","properties":{"status":{"type":"string","enum":["IN_QUEUE","IN_PROGRESS","COMPLETED"]},"request_id":{"type":"string","description":"The request id."},"response_url":{"type":"string","description":"The response url."},"status_url":{"type":"string","description":"The status url."},"cancel_url":{"type":"string","description":"The cancel url."},"logs":{"type":"object","description":"The logs.","additionalProperties":true},"metrics":{"type":"object","description":"The metrics.","additionalProperties":true},"queue_position":{"type":"integer","description":"The queue position."}},"required":["status","request_id"]},"KlingVideoV16ProImageToVideoInput":{"properties":{"cfg_scale":{"type":"number","description":"\n            The CFG (Classifier Free Guidance) scale is a measure of how close you want\n            the model to stick to your prompt.\n        ","default":0.5,"minimum":0,"title":"Cfg Scale","maximum":1},"negative_prompt":{"type":"string","default":"blur, distort, and low quality","title":"Negative Prompt","maxLength":2500},"aspect_ratio":{"type":"string","description":"The aspect ratio of the generated video frame","default":"16:9","title":"Aspect Ratio","enum":["16:9","9:16","1:1"]},"prompt":{"type":"string","examples":["Snowflakes fall as a car moves along the road."],"title":"Prompt","maxLength":2500},"tail_image_url":{"anyOf":[{"type":"string","_fal_ui_field":"image","ui":{"field":"image"}},{"type":"null"}],"description":"URL of the image to be used for the end of the video","title":"Tail Image Url"},"enable_safety_checker":{"type":"boolean","description":"Disabling safety checks requires account authorization; unauthorized requests are always checked.","default":true,"title":"Enable Safety Checker"},"image_url":{"type":"string","_fal_ui_field":"image","examples":["https://storage.googleapis.com/falserverless/kling/kling_input.jpeg"],"title":"Image Url"},"duration":{"type":"string","description":"The duration of the generated video in seconds","default":"5","title":"Duration","enum":["5","10"]}},"type":"object","x-fal-order-properties":["enable_safety_checker","prompt","image_url","duration","aspect_ratio","tail_image_url","negative_prompt","cfg_scale"],"title":"ProImageToVideoRequest","required":["prompt","image_url"]},"KlingVideoV16ProImageToVideoOutput":{"properties":{"video":{"$ref":"#/components/schemas/File","description":"The generated video","examples":[{"url":"https://storage.googleapis.com/falserverless/kling/kling_i2v_output.mp4"}]}},"type":"object","x-fal-order-properties":["video"],"title":"I2VOutput","required":["video"]},"File":{"properties":{"content_type":{"anyOf":[{"type":"string"},{"type":"null"}],"description":"The mime type of the file.","examples":["image/png"],"title":"Content Type"},"url":{"type":"string","description":"The URL where the file can be downloaded from.","title":"Url"},"file_size":{"anyOf":[{"type":"integer"},{"type":"null"}],"description":"The size of the file in bytes.","examples":[4404019],"title":"File Size"},"file_name":{"anyOf":[{"type":"string"},{"type":"null"}],"description":"The name of the file. It will be auto-generated if not provided.","examples":["z9RV14K95DvU.png"],"title":"File Name"}},"type":"object","x-fal-order-properties":["url","content_type","file_name","file_size"],"title":"File","required":["url"]}}},"paths":{"/fal-ai/kling-video/v1.6/pro/image-to-video/requests/{request_id}/status":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}},{"name":"logs","in":"query","required":false,"schema":{"type":"number","description":"Whether to include logs (`1`) in the response or not (`0`)."}}],"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/kling-video/v1.6/pro/image-to-video/requests/{request_id}/cancel":{"put":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"The request was cancelled.","content":{"application/json":{"schema":{"type":"object","properties":{"success":{"type":"boolean","description":"Whether the request was cancelled successfully."}}}}}}}}},"/fal-ai/kling-video/v1.6/pro/image-to-video":{"post":{"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/KlingVideoV16ProImageToVideoInput"}}}},"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/kling-video/v1.6/pro/image-to-video/requests/{request_id}":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"Result of the request.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/KlingVideoV16ProImageToVideoOutput"}}}}}}}},"servers":[{"url":"https://queue.fal.run"}],"security":[{"apiKeyAuth":[]}]}},{"endpoint_id":"fal-ai/cogvideox-5b/image-to-video","metadata":{"display_name":"CogVideoX-5B","category":"image-to-video","description":"Generate videos from images and prompts using CogVideoX-5B","status":"deprecated","tags":[],"updated_at":"2026-10-27T22:39:04.338Z","is_favorited":null,"thumbnail_url":"https://storage.googleapis.com/falserverless/model_tests/cogvideox/panda.gif.gif","model_url":"https://fal.run/fal-ai/cogvideox-5b/image-to-video","github_url":"https://huggingface.co/THUDM/CogVideoX-5b/blob/main/LICENSE","license_type":"commercial","date":"2024-10-17T00:00:00.000Z","group":{"key":"cogvideox-5b","label":"Image to Video"},"highlighted":false,"kind":"inference","pinned":false},"retires_at":null,"replacement":null,"openapi":{"error":{"code":"expansion_failed","message":"Failed to fetch OpenAPI schema"}}},{"endpoint_id":"fal-ai/kling-video/v1/standard/image-to-video","metadata":{"display_name":"Kling 1.0","category":"image-to-video","description":"Generate video clips from your images using Kling 1.0","status":"deprecated","tags":["motion"],"updated_at":"2026-09-15T13:08:03.355Z","is_favorited":null,"thumbnail_url":"https://v3b.fal.media/files/b/0a9f91bb/tJp178VyGxzmj4KQOFiXS_TGheIeta.png","model_url":"https://fal.run/fal-ai/kling-video/v1/standard/image-to-video","license_type":"commercial","date":"2024-10-04T00:00:00.000Z","group":{"key":"kling-video","label":"Image to Video (standard)"},"highlighted":false,"kind":"inference","duration_estimate":6,"pinned":false},"retires_at":null,"replacement":null,"openapi":{"openapi":"3.1.0","info":{"title":"Queue OpenAPI for fal-ai/kling-video/v1/standard/image-to-video","version":"1.0.0","description":"The OpenAPI schema for the fal-ai/kling-video/v1/standard/image-to-video queue.","x-fal-metadata":{"endpointId":"fal-ai/kling-video/v1/standard/image-to-video","category":"image-to-video","thumbnailUrl":"https://v3b.fal.media/files/b/0a9f91bb/tJp178VyGxzmj4KQOFiXS_TGheIeta.png","playgroundUrl":"https://fal.ai/models/fal-ai/kling-video/v1/standard/image-to-video","documentationUrl":"https://fal.ai/models/fal-ai/kling-video/v1/standard/image-to-video/api","about":"Kling 1.0 Image to Video API."}},"components":{"securitySchemes":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"Authorization","description":"Fal Key"}},"schemas":{"QueueStatus":{"type":"object","properties":{"status":{"type":"string","enum":["IN_QUEUE","IN_PROGRESS","COMPLETED"]},"request_id":{"type":"string","description":"The request id."},"response_url":{"type":"string","description":"The response url."},"status_url":{"type":"string","description":"The status url."},"cancel_url":{"type":"string","description":"The cancel url."},"logs":{"type":"object","description":"The logs.","additionalProperties":true},"metrics":{"type":"object","description":"The metrics.","additionalProperties":true},"queue_position":{"type":"integer","description":"The queue position."}},"required":["status","request_id"]},"KlingVideoV1StandardImageToVideoInput":{"properties":{"cfg_scale":{"type":"number","description":"\n            The CFG (Classifier Free Guidance) scale is a measure of how close you want\n            the model to stick to your prompt.\n        ","default":0.5,"minimum":0,"title":"Cfg Scale","maximum":1},"negative_prompt":{"type":"string","default":"blur, distort, and low quality","title":"Negative Prompt","maxLength":2500},"dynamic_masks":{"anyOf":[{"type":"array","items":{"$ref":"#/components/schemas/DynamicMask"}},{"type":"null"}],"description":"List of dynamic masks","title":"Dynamic Masks"},"prompt":{"type":"string","description":"The prompt for the video","examples":["Snowflakes fall as a car moves forward along the road."],"title":"Prompt","maxLength":2500},"tail_image_url":{"anyOf":[{"type":"string","ui":{"field":"image"}},{"type":"null"}],"description":"URL of the image to be used for the end of the video","title":"Tail Image Url"},"static_mask_url":{"anyOf":[{"type":"string","ui":{"field":"image_mask"}},{"type":"null"}],"description":"URL of the image for Static Brush Application Area (Mask image created by users using the motion brush)","examples":["https://storage.googleapis.com/falserverless/kling/new_static_mask.png"],"title":"Static Mask Url"},"enable_safety_checker":{"type":"boolean","description":"Disabling safety checks requires account authorization; unauthorized requests are always checked.","default":true,"title":"Enable Safety Checker"},"image_url":{"type":"string","description":"URL of the image to be used for the video","examples":["https://storage.googleapis.com/falserverless/kling/kling_input.jpeg"],"title":"Image Url"},"duration":{"type":"string","description":"The duration of the generated video in seconds","default":"5","title":"Duration","enum":["5","10"]}},"type":"object","x-fal-order-properties":["enable_safety_checker","prompt","image_url","duration","negative_prompt","cfg_scale","tail_image_url","static_mask_url","dynamic_masks"],"title":"V1ImageToVideoRequest","required":["prompt","image_url"]},"KlingVideoV1StandardImageToVideoOutput":{"properties":{"video":{"$ref":"#/components/schemas/File","description":"The generated video","examples":[{"url":"https://storage.googleapis.com/falserverless/kling/kling_i2v_output.mp4"}]}},"type":"object","x-fal-order-properties":["video"],"title":"KlingV1I2VOutput","required":["video"]},"DynamicMask":{"properties":{"trajectories":{"type":"array","description":"List of trajectories","examples":[[{"x":279,"y":219},{"x":417,"y":65}]],"items":{"$ref":"#/components/schemas/Trajectory"},"title":"Trajectories"},"mask_url":{"type":"string","description":"URL of the image for Dynamic Brush Application Area (Mask image created by users using the motion brush)","examples":["https://storage.googleapis.com/falserverless/kling/new_dynamic_mask.png"],"_fal_ui_field":"image_mask","title":"Mask Url"}},"type":"object","x-fal-order-properties":["mask_url","trajectories"],"title":"DynamicMask","required":["mask_url"]},"File":{"properties":{"content_type":{"anyOf":[{"type":"string"},{"type":"null"}],"description":"The mime type of the file.","examples":["image/png"],"title":"Content Type"},"url":{"type":"string","description":"The URL where the file can be downloaded from.","title":"Url"},"file_size":{"anyOf":[{"type":"integer"},{"type":"null"}],"description":"The size of the file in bytes.","examples":[4404019],"title":"File Size"},"file_name":{"anyOf":[{"type":"string"},{"type":"null"}],"description":"The name of the file. It will be auto-generated if not provided.","examples":["z9RV14K95DvU.png"],"title":"File Name"}},"type":"object","x-fal-order-properties":["url","content_type","file_name","file_size"],"title":"File","required":["url"]},"Trajectory":{"properties":{"x":{"type":"integer","description":"X coordinate of the motion trajectory","examples":[279],"title":"X"},"y":{"type":"integer","description":"Y coordinate of the motion trajectory","examples":[219],"title":"Y"}},"type":"object","x-fal-order-properties":["x","y"],"title":"Trajectory","required":["x","y"]}}},"paths":{"/fal-ai/kling-video/v1/standard/image-to-video/requests/{request_id}/status":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}},{"name":"logs","in":"query","required":false,"schema":{"type":"number","description":"Whether to include logs (`1`) in the response or not (`0`)."}}],"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/kling-video/v1/standard/image-to-video/requests/{request_id}/cancel":{"put":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"The request was cancelled.","content":{"application/json":{"schema":{"type":"object","properties":{"success":{"type":"boolean","description":"Whether the request was cancelled successfully."}}}}}}}}},"/fal-ai/kling-video/v1/standard/image-to-video":{"post":{"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/KlingVideoV1StandardImageToVideoInput"}}}},"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/kling-video/v1/standard/image-to-video/requests/{request_id}":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"Result of the request.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/KlingVideoV1StandardImageToVideoOutput"}}}}}}}},"servers":[{"url":"https://queue.fal.run"}],"security":[{"apiKeyAuth":[]}]}},{"endpoint_id":"fal-ai/kling-video/v1.5/pro/image-to-video","metadata":{"display_name":"Kling 1.5","category":"image-to-video","description":"Generate video clips from your images using Kling 1.5 (pro)","status":"deprecated","tags":[],"updated_at":"2026-09-15T13:12:54.283Z","is_favorited":null,"thumbnail_url":"https://v3b.fal.media/files/b/0a9f922c/kF8kD9o8szfQp_My2ee-H_bg6Yukvk.png","model_url":"https://fal.run/fal-ai/kling-video/v1.5/pro/image-to-video","license_type":"commercial","date":"2024-10-04T00:00:00.000Z","group":{"key":"kling-video-v1-5","label":"Image to Video v1.5 (pro)"},"highlighted":false,"kind":"inference","duration_estimate":6,"pinned":false},"retires_at":null,"replacement":null,"openapi":{"openapi":"3.1.0","info":{"title":"Queue OpenAPI for fal-ai/kling-video/v1.5/pro/image-to-video","version":"1.0.0","description":"The OpenAPI schema for the fal-ai/kling-video/v1.5/pro/image-to-video queue.","x-fal-metadata":{"endpointId":"fal-ai/kling-video/v1.5/pro/image-to-video","category":"image-to-video","thumbnailUrl":"https://v3b.fal.media/files/b/0a9f922c/kF8kD9o8szfQp_My2ee-H_bg6Yukvk.png","playgroundUrl":"https://fal.ai/models/fal-ai/kling-video/v1.5/pro/image-to-video","documentationUrl":"https://fal.ai/models/fal-ai/kling-video/v1.5/pro/image-to-video/api","about":"Kling 1.5 (pro) Image to Video API."}},"components":{"securitySchemes":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"Authorization","description":"Fal Key"}},"schemas":{"QueueStatus":{"type":"object","properties":{"status":{"type":"string","enum":["IN_QUEUE","IN_PROGRESS","COMPLETED"]},"request_id":{"type":"string","description":"The request id."},"response_url":{"type":"string","description":"The response url."},"status_url":{"type":"string","description":"The status url."},"cancel_url":{"type":"string","description":"The cancel url."},"logs":{"type":"object","description":"The logs.","additionalProperties":true},"metrics":{"type":"object","description":"The metrics.","additionalProperties":true},"queue_position":{"type":"integer","description":"The queue position."}},"required":["status","request_id"]},"KlingVideoV15ProImageToVideoInput":{"properties":{"cfg_scale":{"type":"number","description":"\n            The CFG (Classifier Free Guidance) scale is a measure of how close you want\n            the model to stick to your prompt.\n        ","default":0.5,"minimum":0,"title":"Cfg Scale","maximum":1},"negative_prompt":{"type":"string","default":"blur, distort, and low quality","title":"Negative Prompt","maxLength":2500},"aspect_ratio":{"type":"string","description":"The aspect ratio of the generated video frame","default":"16:9","title":"Aspect Ratio","enum":["16:9","9:16","1:1"]},"dynamic_masks":{"anyOf":[{"type":"array","items":{"$ref":"#/components/schemas/DynamicMask"}},{"type":"null"}],"description":"List of dynamic masks","title":"Dynamic Masks"},"prompt":{"type":"string","examples":["Snowflakes fall as a car moves along the road."],"title":"Prompt","maxLength":2500},"tail_image_url":{"anyOf":[{"type":"string","_fal_ui_field":"image","ui":{"field":"image"}},{"type":"null"}],"description":"URL of the image to be used for the end of the video","title":"Tail Image Url"},"static_mask_url":{"anyOf":[{"type":"string","_fal_ui_field":"image_mask","ui":{"field":"image_mask"}},{"type":"null"}],"description":"URL of the image for Static Brush Application Area (Mask image created by users using the motion brush)","examples":["https://storage.googleapis.com/falserverless/kling/new_static_mask.png"],"title":"Static Mask Url"},"enable_safety_checker":{"type":"boolean","description":"Disabling safety checks requires account authorization; unauthorized requests are always checked.","default":true,"title":"Enable Safety Checker"},"image_url":{"type":"string","_fal_ui_field":"image","examples":["https://storage.googleapis.com/falserverless/kling/kling_input.jpeg"],"title":"Image Url"},"duration":{"type":"string","description":"The duration of the generated video in seconds","default":"5","title":"Duration","enum":["5","10"]}},"type":"object","x-fal-order-properties":["enable_safety_checker","prompt","image_url","duration","aspect_ratio","tail_image_url","negative_prompt","cfg_scale","static_mask_url","dynamic_masks"],"title":"KlingV15ProImageToVideoRequest","required":["prompt","image_url"]},"KlingVideoV15ProImageToVideoOutput":{"properties":{"video":{"$ref":"#/components/schemas/File","description":"The generated video","examples":[{"url":"https://storage.googleapis.com/falserverless/kling/kling_i2v_output.mp4"}]}},"type":"object","x-fal-order-properties":["video"],"title":"I2VOutput","required":["video"]},"DynamicMask":{"properties":{"trajectories":{"type":"array","description":"List of trajectories","examples":[[{"x":279,"y":219},{"x":417,"y":65}]],"items":{"$ref":"#/components/schemas/Trajectory"},"title":"Trajectories"},"mask_url":{"type":"string","description":"URL of the image for Dynamic Brush Application Area (Mask image created by users using the motion brush)","examples":["https://storage.googleapis.com/falserverless/kling/new_dynamic_mask.png"],"_fal_ui_field":"image_mask","title":"Mask Url"}},"type":"object","x-fal-order-properties":["mask_url","trajectories"],"title":"DynamicMask","required":["mask_url"]},"File":{"properties":{"content_type":{"anyOf":[{"type":"string"},{"type":"null"}],"description":"The mime type of the file.","examples":["image/png"],"title":"Content Type"},"url":{"type":"string","description":"The URL where the file can be downloaded from.","title":"Url"},"file_size":{"anyOf":[{"type":"integer"},{"type":"null"}],"description":"The size of the file in bytes.","examples":[4404019],"title":"File Size"},"file_name":{"anyOf":[{"type":"string"},{"type":"null"}],"description":"The name of the file. It will be auto-generated if not provided.","examples":["z9RV14K95DvU.png"],"title":"File Name"}},"type":"object","x-fal-order-properties":["url","content_type","file_name","file_size"],"title":"File","required":["url"]},"Trajectory":{"properties":{"x":{"type":"integer","description":"X coordinate of the motion trajectory","examples":[279],"title":"X"},"y":{"type":"integer","description":"Y coordinate of the motion trajectory","examples":[219],"title":"Y"}},"type":"object","x-fal-order-properties":["x","y"],"title":"Trajectory","required":["x","y"]}}},"paths":{"/fal-ai/kling-video/v1.5/pro/image-to-video/requests/{request_id}/status":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}},{"name":"logs","in":"query","required":false,"schema":{"type":"number","description":"Whether to include logs (`1`) in the response or not (`0`)."}}],"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/kling-video/v1.5/pro/image-to-video/requests/{request_id}/cancel":{"put":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"The request was cancelled.","content":{"application/json":{"schema":{"type":"object","properties":{"success":{"type":"boolean","description":"Whether the request was cancelled successfully."}}}}}}}}},"/fal-ai/kling-video/v1.5/pro/image-to-video":{"post":{"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/KlingVideoV15ProImageToVideoInput"}}}},"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/kling-video/v1.5/pro/image-to-video/requests/{request_id}":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"Result of the request.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/KlingVideoV15ProImageToVideoOutput"}}}}}}}},"servers":[{"url":"https://queue.fal.run"}],"security":[{"apiKeyAuth":[]}]}},{"endpoint_id":"fal-ai/stable-video","metadata":{"display_name":"High Quality Stable Video Diffusion","category":"image-to-video","description":"Generate short video clips from your images using SVD v1.1","status":"deprecated","tags":[],"updated_at":"2026-10-27T22:40:25.162Z","is_favorited":null,"thumbnail_url":"https://storage.googleapis.com/falserverless/gallery/fast-svd.webp","thumbnail_animated_url":"https://storage.googleapis.com/falserverless/gallery/fast-svd-animated.webp","model_url":"https://fal.run/fal-ai/stable-video","github_url":"https://huggingface.co/stabilityai/stable-video-diffusion-img2vid-xt-1-1/blob/main/LICENSE","license_type":"commercial","date":"2024-09-16T00:00:00.000Z","highlighted":false,"kind":"inference","pinned":false},"retires_at":null,"replacement":null,"openapi":{"openapi":"3.1.0","info":{"title":"Queue OpenAPI for fal-ai/stable-video","version":"1.0.0","description":"The OpenAPI schema for the fal-ai/stable-video queue.","x-fal-metadata":{"endpointId":"fal-ai/stable-video","category":"image-to-video","thumbnailUrl":"https://storage.googleapis.com/falserverless/gallery/fast-svd.webp","playgroundUrl":"https://fal.ai/models/fal-ai/stable-video","documentationUrl":"https://fal.ai/models/fal-ai/stable-video/api","about":"Img2Video"}},"components":{"securitySchemes":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"Authorization","description":"Fal Key"}},"schemas":{"QueueStatus":{"type":"object","properties":{"status":{"type":"string","enum":["IN_QUEUE","IN_PROGRESS","COMPLETED"]},"request_id":{"type":"string","description":"The request id."},"response_url":{"type":"string","description":"The response url."},"status_url":{"type":"string","description":"The status url."},"cancel_url":{"type":"string","description":"The cancel url."},"logs":{"type":"object","description":"The logs.","additionalProperties":true},"metrics":{"type":"object","description":"The metrics.","additionalProperties":true},"queue_position":{"type":"integer","description":"The queue position."}},"required":["status","request_id"]},"StableVideoInput":{"x-fal-order-properties":["enable_safety_checker","image_url","seed","motion_bucket_id","cond_aug","fps"],"properties":{"motion_bucket_id":{"default":127,"maximum":255,"type":"integer","description":"\n            The motion bucket id determines the motion of the generated video. The\n            higher the number, the more motion there will be.\n        ","title":"Motion Bucket Id","minimum":1},"enable_safety_checker":{"default":true,"title":"Enable Safety Checker","type":"boolean"},"cond_aug":{"default":0.02,"maximum":10,"type":"number","description":"\n            The conditoning augmentation determines the amount of noise that will be\n            added to the conditioning frame. The higher the number, the more noise\n            there will be, and the less the video will look like the initial image.\n            Increase it for more motion.\n        ","title":"Cond Aug","minimum":0},"fps":{"default":25,"maximum":100,"type":"integer","description":"The frames per second of the generated video.","title":"Fps","minimum":10},"seed":{"anyOf":[{"type":"integer"},{"type":"null"}],"title":"Seed","description":"\n            The same seed and the same prompt given to the same version of Stable Diffusion\n            will output the same image every time.\n        "},"image_url":{"examples":["https://storage.googleapis.com/falserverless/model_tests/svd/rocket.png","https://storage.googleapis.com/falserverless/model_tests/svd/mustang.png","https://storage.googleapis.com/falserverless/model_tests/svd/ship.png","https://storage.googleapis.com/falserverless/model_tests/svd/rocket2.png"],"type":"string","minLength":1,"title":"Image Url","description":"The URL of the image to use as a starting point for the generation."}},"required":["image_url"],"title":"ImageInput","type":"object"},"StableVideoOutput":{"x-fal-order-properties":["video","seed"],"properties":{"video":{"$ref":"#/components/schemas/File","title":"Video","description":"Generated video"},"seed":{"type":"integer","title":"Seed","description":"Seed for random number generator"}},"required":["video","seed"],"title":"VideoOutput","type":"object"},"File":{"x-fal-order-properties":["url","content_type","file_name","file_size"],"properties":{"content_type":{"examples":["image/png"],"anyOf":[{"type":"string"},{"type":"null"}],"title":"Content Type","description":"The mime type of the file."},"url":{"type":"string","title":"Url","description":"The URL where the file can be downloaded from."},"file_size":{"examples":[4404019],"anyOf":[{"type":"integer"},{"type":"null"}],"title":"File Size","description":"The size of the file in bytes."},"file_name":{"examples":["z9RV14K95DvU.png"],"anyOf":[{"type":"string"},{"type":"null"}],"title":"File Name","description":"The name of the file. It will be auto-generated if not provided."}},"required":["url"],"title":"File","type":"object"}}},"paths":{"/fal-ai/stable-video/requests/{request_id}/status":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}},{"name":"logs","in":"query","required":false,"schema":{"type":"number","description":"Whether to include logs (`1`) in the response or not (`0`)."}}],"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/stable-video/requests/{request_id}/cancel":{"put":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"The request was cancelled.","content":{"application/json":{"schema":{"type":"object","properties":{"success":{"type":"boolean","description":"Whether the request was cancelled successfully."}}}}}}}}},"/fal-ai/stable-video":{"post":{"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/StableVideoInput"}}}},"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/stable-video/requests/{request_id}":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"Result of the request.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/StableVideoOutput"}}}}}}}},"servers":[{"url":"https://queue.fal.run"}],"security":[{"apiKeyAuth":[]}]}},{"endpoint_id":"fal-ai/amt-interpolation/frame-interpolation","metadata":{"display_name":"AMT Frame Interpolation","category":"image-to-video","description":"Interpolate between image frames","status":"deprecated","tags":["interpolation","editing"],"updated_at":"2026-10-27T22:38:54.383Z","is_favorited":null,"thumbnail_url":"https://storage.googleapis.com/falserverless/gallery/amt-interpolation.webp","thumbnail_animated_url":"https://storage.googleapis.com/falserverless/gallery/amt-interpolation-animated.webp","model_url":"https://fal.run/fal-ai/amt-interpolation/frame-interpolation","license_type":"commercial","date":"2024-07-18T00:00:00.000Z","group":{"key":"amt-interpolation","label":"Frame Interpolation"},"highlighted":false,"kind":"inference","pinned":false},"retires_at":null,"replacement":null,"openapi":{"openapi":"3.1.0","info":{"title":"Queue OpenAPI for fal-ai/amt-interpolation/frame-interpolation","version":"1.0.0","description":"The OpenAPI schema for the fal-ai/amt-interpolation/frame-interpolation queue.","x-fal-metadata":{"endpointId":"fal-ai/amt-interpolation/frame-interpolation","category":"image-to-video","thumbnailUrl":"https://storage.googleapis.com/falserverless/gallery/amt-interpolation.webp","playgroundUrl":"https://fal.ai/models/fal-ai/amt-interpolation/frame-interpolation","documentationUrl":"https://fal.ai/models/fal-ai/amt-interpolation/frame-interpolation/api","about":"Frame Interpolation"}},"components":{"securitySchemes":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"Authorization","description":"Fal Key"}},"schemas":{"QueueStatus":{"type":"object","properties":{"status":{"type":"string","enum":["IN_QUEUE","IN_PROGRESS","COMPLETED"]},"request_id":{"type":"string","description":"The request id."},"response_url":{"type":"string","description":"The response url."},"status_url":{"type":"string","description":"The status url."},"cancel_url":{"type":"string","description":"The cancel url."},"logs":{"type":"object","description":"The logs.","additionalProperties":true},"metrics":{"type":"object","description":"The metrics.","additionalProperties":true},"queue_position":{"type":"integer","description":"The queue position."}},"required":["status","request_id"]},"AmtInterpolationFrameInterpolationInput":{"x-fal-order-properties":["frames","output_fps","recursive_interpolation_passes"],"properties":{"frames":{"items":{"$ref":"#/components/schemas/Frame"},"examples":[[{"url":"https://storage.googleapis.com/falserverless/model_tests/amt-interpolation/start.png"},{"url":"https://storage.googleapis.com/falserverless/model_tests/amt-interpolation/end.png"}]],"type":"array","title":"Frames","description":"Frames to interpolate"},"output_fps":{"default":24,"max":60,"title":"Output FPS","type":"integer","min":1,"description":"Output frames per second"},"recursive_interpolation_passes":{"default":4,"max":10,"title":"Recursive Interpolation Passes","type":"integer","min":1,"description":"Number of recursive interpolation passes"}},"type":"object","required":["frames"],"title":"AMTFrameInterpolationInput"},"AmtInterpolationFrameInterpolationOutput":{"x-fal-order-properties":["video"],"properties":{"video":{"$ref":"#/components/schemas/File","title":"Video","description":"Generated video"}},"type":"object","required":["video"],"title":"AMTInterpolationOutput"},"Frame":{"x-fal-order-properties":["url"],"properties":{"url":{"type":"string","title":"URL","description":"URL of the frame"}},"type":"object","required":["url"],"title":"Frame"},"File":{"x-fal-order-properties":["url","content_type","file_name","file_size"],"properties":{"content_type":{"examples":["image/png"],"anyOf":[{"type":"string"},{"type":"null"}],"title":"Content Type","description":"The mime type of the file."},"url":{"type":"string","title":"Url","description":"The URL where the file can be downloaded from."},"file_name":{"examples":["z9RV14K95DvU.png"],"anyOf":[{"type":"string"},{"type":"null"}],"title":"File Name","description":"The name of the file. It will be auto-generated if not provided."},"file_size":{"examples":[4404019],"anyOf":[{"type":"integer"},{"type":"null"}],"title":"File Size","description":"The size of the file in bytes."}},"type":"object","required":["url"],"title":"File"}}},"paths":{"/fal-ai/amt-interpolation/frame-interpolation/requests/{request_id}/status":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}},{"name":"logs","in":"query","required":false,"schema":{"type":"number","description":"Whether to include logs (`1`) in the response or not (`0`)."}}],"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/amt-interpolation/frame-interpolation/requests/{request_id}/cancel":{"put":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"The request was cancelled.","content":{"application/json":{"schema":{"type":"object","properties":{"success":{"type":"boolean","description":"Whether the request was cancelled successfully."}}}}}}}}},"/fal-ai/amt-interpolation/frame-interpolation":{"post":{"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/AmtInterpolationFrameInterpolationInput"}}}},"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/amt-interpolation/frame-interpolation/requests/{request_id}":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"Result of the request.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/AmtInterpolationFrameInterpolationOutput"}}}}}}}},"servers":[{"url":"https://queue.fal.run"}],"security":[{"apiKeyAuth":[]}]}},{"endpoint_id":"fal-ai/musetalk","metadata":{"display_name":"MuseTalk","category":"image-to-video","description":"MuseTalk is a real-time high quality audio-driven lip-syncing model. Use MuseTalk to animate a face with your own audio.","status":"deprecated","tags":["animation","lip sync","real-time"],"updated_at":"2026-11-06T00:21:16.857Z","is_favorited":null,"thumbnail_url":"https://v3b.fal.media/files/b/0a9f9227/8XcYHHeV-25IQer_NtAT9_VJRe8zYm.png","model_url":"https://fal.run/fal-ai/musetalk","license_type":"commercial","date":"2024-04-11T00:00:00.000Z","highlighted":false,"kind":"inference","pinned":false},"retires_at":null,"replacement":null,"openapi":{"openapi":"3.1.0","info":{"title":"Queue OpenAPI for fal-ai/musetalk","version":"1.0.0","description":"The OpenAPI schema for the fal-ai/musetalk queue.","x-fal-metadata":{"endpointId":"fal-ai/musetalk","category":"image-to-video","thumbnailUrl":"https://v3b.fal.media/files/b/0a9f9227/8XcYHHeV-25IQer_NtAT9_VJRe8zYm.png","playgroundUrl":"https://fal.ai/models/fal-ai/musetalk","documentationUrl":"https://fal.ai/models/fal-ai/musetalk/api","about":"Generate"}},"components":{"securitySchemes":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"Authorization","description":"Fal Key"}},"schemas":{"QueueStatus":{"type":"object","properties":{"status":{"type":"string","enum":["IN_QUEUE","IN_PROGRESS","COMPLETED"]},"request_id":{"type":"string","description":"The request id."},"response_url":{"type":"string","description":"The response url."},"status_url":{"type":"string","description":"The status url."},"cancel_url":{"type":"string","description":"The cancel url."},"logs":{"type":"object","description":"The logs.","additionalProperties":true},"metrics":{"type":"object","description":"The metrics.","additionalProperties":true},"queue_position":{"type":"integer","description":"The queue position."}},"required":["status","request_id"]},"MusetalkInput":{"properties":{"source_video_url":{"type":"string","description":"URL of the source video","examples":["https://raw.githubusercontent.com/TMElyralab/MuseTalk/main/data/video/sun.mp4"],"title":"Source Video Url"},"audio_url":{"type":"string","description":"URL of the audio","examples":["https://raw.githubusercontent.com/TMElyralab/MuseTalk/main/data/audio/sun.wav"],"title":"Audio Url"}},"type":"object","x-fal-order-properties":["source_video_url","audio_url"],"title":"MuseTalkInput","required":["source_video_url","audio_url"]},"MusetalkOutput":{"properties":{"video":{"$ref":"#/components/schemas/File","description":"The generated video file."}},"type":"object","x-fal-order-properties":["video"],"title":"MuseTalkOutput","required":["video"]},"File":{"properties":{"content_type":{"anyOf":[{"type":"string"},{"type":"null"}],"description":"The mime type of the file.","examples":["image/png"],"title":"Content Type"},"file_name":{"anyOf":[{"type":"string"},{"type":"null"}],"description":"The name of the file. It will be auto-generated if not provided.","examples":["z9RV14K95DvU.png"],"title":"File Name"},"url":{"type":"string","description":"The URL where the file can be downloaded from.","title":"Url"},"file_size":{"anyOf":[{"type":"integer"},{"type":"null"}],"description":"The size of the file in bytes.","examples":[4404019],"title":"File Size"}},"type":"object","x-fal-order-properties":["url","content_type","file_name","file_size"],"title":"File","required":["url"]}}},"paths":{"/fal-ai/musetalk/requests/{request_id}/status":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}},{"name":"logs","in":"query","required":false,"schema":{"type":"number","description":"Whether to include logs (`1`) in the response or not (`0`)."}}],"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/musetalk/requests/{request_id}/cancel":{"put":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"The request was cancelled.","content":{"application/json":{"schema":{"type":"object","properties":{"success":{"type":"boolean","description":"Whether the request was cancelled successfully."}}}}}}}}},"/fal-ai/musetalk":{"post":{"requestBody":{"required":true,"content":{"application/json":{"schema":{"$ref":"#/components/schemas/MusetalkInput"}}}},"responses":{"200":{"description":"The request status.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/QueueStatus"}}}}}}},"/fal-ai/musetalk/requests/{request_id}":{"get":{"parameters":[{"name":"request_id","in":"path","required":true,"schema":{"type":"string","description":"Request ID"}}],"responses":{"200":{"description":"Result of the request.","content":{"application/json":{"schema":{"$ref":"#/components/schemas/MusetalkOutput"}}}}}}}},"servers":[{"url":"https://queue.fal.run"}],"security":[{"apiKeyAuth":[]}]}}],"next_cursor":"MjQ","has_more":true}
